.error-input {
    border: 1px solid red !important;
}

.main-search-input button.button {
    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.2);
}

.sign-in-form .button {
    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.2);
}

.listing-item-container.compact .listing-item {
    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.2);
}

#contact input.button.submit {
    box-shadow: 2px 4px 10px 0px rgba(0, 0, 0, 0.2);
}

.loader,
.loader:after {
    border-radius: 50%;
    width: 6em;
    height: 6em;
}
.loader {
    margin: auto;
    font-size: 7px;
    position: relative;
    text-indent: -9999em;
    border-top: 0.5em solid rgba(0,128,192, 0.2);
    border-right: 0.5em solid rgba(0,128,192, 0.2);
    border-bottom: 0.5em solid rgba(0,128,192, 0.2);
    border-left: 0.5em solid #0080c0;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.required:before {
    content: "*";
    color: red;
    font-size: 26px;
    margin-right: 3px;
}